# n8n-nodes-plutio
This repo contains the N8N Plutio node created by Chykalophia.

We created this N8N module so that we could internet our internal tools together. This module connects via the Plutio API to manage:

- Tasks
  - Get (single) Task
	- Delete Task
	- Update Task
	- Create Task
	- Copy Task
	- Move Task
- Projects
  - Create Project
	- Get (single) Project
	  - By user email
		- By user ID
		- By Project name
		- By Project ID
	- Update Project
	- Delete Project
- Comments
  - Create Comment
	- Get (single) Comment
	- Update Comment
	- Delete Comment
- Invoices
  - Create Invoice
	- Get (single) Invoice
	- Update Invoice
	- Delete Invoice

This module uses Plutio API version 1.10

# About Chykalophia

We are a team of dedicated nerds and creatived working with women-led brands to fast-forward their business in all things brand and web. We provide brand strategy, brand design, marketing strategy, tech infrastructure, business process and change management, SaaS and website creation services.

## About Plutio

[Plutio](https://plutio.com) is a project management tool that includes tasks, projects, invoices and more.

## Using this Custom node & Installtion

Update N8N to version 0.193.5 or higher.

Go to N8N Settings -> Community nodes -> Install a community node -> write `n8n-nodes-plutio`

Note: You need to have owner/administrator privilege to install community node.

## License

[MIT](https://github.com/n8n-io/n8n-nodes-starter/blob/master/LICENSE.md)
