import {
	ICredentialType,
	INodeProperties,
} from 'n8n-workflow';

export class PlutioApi implements ICredentialType {
	name = 'plutioApi';
	displayName = 'Plutio API';
	properties: INodeProperties[] = [
		{
				displayName: 'Client ID',
				name: 'clientId',
				type: 'string',
				required: true,
				default: '',
		},
		{
			displayName: 'Client Secret',
			name: 'clientSecret',
			type: 'string',
			required: true,
			default: '',
		},
		{
			displayName: 'Business',
			name: 'business',
			type: 'string',
			required: true,
			default: '',
		},
	];
}
